@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700");
.section-title {
  color: #4D4E4E;
  font-size: 1.6875rem;
  line-height: 1.2;
  letter-spacing: -0.03125rem;
  border-bottom: 2px solid;
  padding-top: 0;
  padding-bottom: 0.5rem;
  margin-top: -0.0625rem;
  margin-bottom: 1.875rem; }

.button button,
.button a,
button.button,
a.button {
  border-radius: 0.375rem; }

h1.site-title a {
  margin: 0 auto;
  display: block;
  text-indent: -624.9375rem;
  background: url(../img/allboats-gray-logo.svg) no-repeat;
  background-size: 5.75rem 1.4375rem;
  width: 5.75rem;
  height: 1.4375rem;
  margin: -0.1875rem auto 0; }
  @media print, screen and (min-width: 40em) {
    h1.site-title a {
      margin: -0.1875rem 0 0 0; } }

.header-image {
  display: flex;
  justify-content: center;
  align-items: flex-end; }

.hero {
  font-family: 'Source Sans Pro', Lato, 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
  font-weight: 300;
  color: #fff;
  text-align: center; }
  .hero .logo {
    width: 33.25rem;
    display: block;
    margin: 0 auto; }

.single-stories .header-image .header-image-title {
  padding-right: 0;
  padding-left: 0;
  max-width: 78rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-flow: row wrap;
  flex: 1 1 auto;
  padding-bottom: 4rem; }
  .single-stories .header-image .header-image-title h1 {
    flex: 1 1 0px;
    width: auto;
    margin-left: 1rem;
    margin-right: 1rem;
    color: #fff; }

@media print, screen and (min-width: 64em) {
  .top-navigation-container {
    background-color: #4D4E4E; } }

@media print, screen and (min-width: 64em) {
  .top-navigation-container .top-navigation ul {
    justify-content: center; }
  .top-navigation-container .top-navigation > ul > li > a {
    border-color: transparent; }
    .top-navigation-container .top-navigation > ul > li > a:hover {
      border-color: transparent;
      text-decoration: underline; } }

.page-template-homepage .content-container {
  max-width: 100%;
  padding-top: 0;
  padding-bottom: 0; }
  .page-template-homepage .content-container .content-area {
    margin: 0; }
  .page-template-homepage .content-container article {
    margin: 0; }

.page-template-homepage .feature-container #feature {
  max-width: 78rem;
  padding-top: 3.5625rem;
  padding-bottom: 1.5rem;
  margin: 0 auto; }
  .page-template-homepage .feature-container #feature .feature-row {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start; }
    .page-template-homepage .feature-container #feature .feature-row .feature-col-1,
    .page-template-homepage .feature-container #feature .feature-row .feature-col-2,
    .page-template-homepage .feature-container #feature .feature-row .feature-col-3 {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem; }
      @media print, screen and (min-width: 64em) {
        .page-template-homepage .feature-container #feature .feature-row .feature-col-1,
        .page-template-homepage .feature-container #feature .feature-row .feature-col-2,
        .page-template-homepage .feature-container #feature .feature-row .feature-col-3 {
          flex: 0 0 auto;
          width: calc(33.33333% - 2rem);
          margin-left: 1rem;
          margin-right: 1rem; } }
    .page-template-homepage .feature-container #feature .feature-row .feature-col-1 .feature-introduction {
      color: #4690C3;
      font-weight: bold;
      font-style: italic;
      letter-spacing: 0; }
    .page-template-homepage .feature-container #feature .feature-row .feature-col-2 {
      padding-top: 0.75rem; }
      .page-template-homepage .feature-container #feature .feature-row .feature-col-2 .feature-title {
        text-transform: uppercase;
        font-weight: bold;
        letter-spacing: 0.1875rem;
        margin-bottom: 0.3125rem; }
      .page-template-homepage .feature-container #feature .feature-row .feature-col-2 .feature-post-title {
        color: #4D4E4E; }

.page-template-homepage .your-local-lowdown-container {
  background-color: #f7f7f7;
  padding-top: 3.5625rem;
  padding-bottom: 3rem;
  margin: 0 auto; }
  .page-template-homepage .your-local-lowdown-container #your-local-lowdown {
    display: flex;
    flex-flow: row wrap;
    max-width: 78rem;
    margin: 0 auto; }
    .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-title,
    .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-content {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem; }
      @media print, screen and (min-width: 40em) {
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-title,
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-content {
          flex: 0 0 auto;
          width: calc(100% - 2rem);
          margin-left: 1rem;
          margin-right: 1rem; } }
    .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-content {
      margin-bottom: 0; }
    .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-featured-video {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem; }
      @media print, screen and (min-width: 40em) {
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-featured-video {
          flex: 1 1 0px;
          width: auto;
          margin-left: 1rem;
          margin-right: 1rem; } }
      .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-featured-video .video-responsive {
        overflow: hidden;
        padding-top: 56.25%;
        position: relative;
        height: 0;
        margin-bottom: 2rem; }
      .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-featured-video .video-responsive iframe {
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;
        position: absolute; }
      .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-featured-video .video-container {
        position: relative;
        margin-bottom: 2rem; }
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-featured-video .video-container img {
          width: 100%;
          margin: 0; }
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-featured-video .video-container a:before {
          position: absolute;
          content: '';
          background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 33%, rgba(255, 255, 255, 0) 100%);
          top: 0;
          right: 0;
          bottom: 0;
          left: 0; }
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-featured-video .video-container a:after {
          content: '';
          position: absolute;
          top: 50%;
          left: 50%;
          height: 2rem;
          border-color: transparent transparent transparent #fff;
          border-style: solid;
          border-width: 1rem 0 1rem 1.5rem;
          cursor: pointer;
          margin: -1rem 0 0 -0.5rem; }
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-featured-video .video-container p {
          color: #fff;
          text-shadow: 0 0 0.375rem #000;
          position: absolute;
          top: 0.5rem;
          left: 1rem; }
    .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-videos {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem; }
      @media print, screen and (min-width: 40em) {
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-videos {
          flex: 0 0 auto;
          width: calc(25% - 2rem);
          margin-left: 1rem;
          margin-right: 1rem; } }
      .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-videos .video-container {
        position: relative;
        margin-bottom: 2rem; }
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-videos .video-container img {
          width: 100%;
          margin: 0; }
          @media print, screen and (min-width: 40em) {
            .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-videos .video-container img {
              height: 9.25rem; } }
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-videos .video-container a:before {
          position: absolute;
          content: '';
          background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 33%, rgba(255, 255, 255, 0) 100%);
          top: 0;
          right: 0;
          bottom: 0;
          left: 0; }
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-videos .video-container a:after {
          content: '';
          position: absolute;
          top: 50%;
          left: 50%;
          height: 2rem;
          border-color: transparent transparent transparent #fff;
          border-style: solid;
          border-width: 1rem 0 1rem 1.5rem;
          cursor: pointer;
          margin: -1rem 0 0 -0.5rem; }
        .page-template-homepage .your-local-lowdown-container #your-local-lowdown .your-local-lowdown-videos .video-container p {
          color: #fff;
          text-shadow: 0 0 0.375rem #000;
          position: absolute;
          top: 0.5rem;
          left: 1rem; }

.page-template-homepage .news-container #news {
  max-width: 78rem;
  padding-top: 3.5625rem;
  padding-bottom: 3rem;
  margin: 0 auto; }
  .page-template-homepage .news-container #news .news-title {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem; }
  .page-template-homepage .news-container #news .news-posts {
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start; }
    .page-template-homepage .news-container #news .news-posts .news-post {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem;
      background-color: #f7f7f7;
      padding: 2rem;
      margin-bottom: 1.5rem; }
      @media print, screen and (min-width: 64em) {
        .page-template-homepage .news-container #news .news-posts .news-post {
          flex: 0 0 auto;
          width: calc(33.33333% - 2rem);
          margin-left: 1rem;
          margin-right: 1rem; } }
      .page-template-homepage .news-container #news .news-posts .news-post .news-post-title {
        color: #4D4E4E; }
      .page-template-homepage .news-container #news .news-posts .news-post .news-post-button {
        margin-bottom: 0; }
      .page-template-homepage .news-container #news .news-posts .news-post .news-post-department {
        font-size: 66.667%;
        margin-bottom: 0; }

.page-template-homepage .image-container img {
  margin: 0; }

.page-template-homepage .image-container .image {
  max-width: 78rem;
  margin: -6rem auto 0;
  height: 6rem; }
  .page-template-homepage .image-container .image .image-caption {
    flex: 0 0 auto;
    min-height: 0px;
    min-width: 0px;
    width: calc(100% - 2rem);
    margin-left: 1rem;
    margin-right: 1rem;
    color: #fff;
    font-style: italic;
    letter-spacing: 0; }
    @media print, screen and (min-width: 40em) {
      .page-template-homepage .image-container .image .image-caption {
        flex: 0 0 auto;
        width: calc(50% - 2rem);
        margin-left: 1rem;
        margin-right: 1rem; } }

.page-template-homepage .links-container {
  padding-top: 3.5625rem;
  padding-bottom: 3rem; }
  .page-template-homepage .links-container .links {
    max-width: 78rem;
    margin: 0 auto; }
    .page-template-homepage .links-container .links .links-title,
    .page-template-homepage .links-container .links .links-sub-title {
      flex: 0 0 auto;
      min-height: 0px;
      min-width: 0px;
      width: calc(100% - 2rem);
      margin-left: 1rem;
      margin-right: 1rem; }
      @media print, screen and (min-width: 40em) {
        .page-template-homepage .links-container .links .links-title,
        .page-template-homepage .links-container .links .links-sub-title {
          flex: 0 0 auto;
          width: calc(100% - 2rem);
          margin-left: 1rem;
          margin-right: 1rem; } }
    .page-template-homepage .links-container .links .links-posts {
      padding-right: 0;
      padding-left: 0;
      max-width: 78rem;
      margin-left: auto;
      margin-right: auto;
      display: flex;
      flex-flow: row wrap; }
      .page-template-homepage .links-container .links .links-posts .links-post {
        flex: 0 0 auto;
        min-height: 0px;
        min-width: 0px;
        width: calc(100% - 2rem);
        margin-left: 1rem;
        margin-right: 1rem; }
        @media print, screen and (min-width: 40em) {
          .page-template-homepage .links-container .links .links-posts .links-post {
            flex: 0 0 auto;
            width: calc(50% - 2rem);
            margin-left: 1rem;
            margin-right: 1rem; } }

.single-stories .content-area {
  position: relative; }
  .single-stories .content-area .breadcrumbs {
    padding-right: 12.8125rem; }
  .single-stories .content-area .share-buttons {
    position: absolute;
    top: -3.125rem;
    right: 0;
    width: 12.8125rem;
    height: 2rem; }
    .single-stories .content-area .share-buttons a:after {
      display: none !important; }

.footer-widgets {
  background: url(../img/allboats-white-logo.svg) left 1rem bottom 2rem/11.5rem 2.875rem no-repeat, url(../img/allboats-bars-white.svg) right 1rem bottom 0/5rem 5.6875rem no-repeat;
  border-bottom: 1px solid #fff;
  padding-bottom: 6rem;
  margin-bottom: 2rem; }
